//- iconset
- var keys = Object.keys(ICONS);

section#ui-iconset.ui-components
  .container
    h2.ui-components__title Iconset
    .ui-components__list
      - for(var i=0; i < keys.length; i++)
        .ui-components__icon
          +icon(keys[i])
